Name:		vcdimager
Version:	0.7.24
Release:	1%{?dist}
Summary:	GNU VCDImager is a full-featured mastering suite for authoring, disassembling and analyzing Video CDs and Super Video CDs.

Group:		Application/Multimedia
License:	GPLv2
URL:		ftp://ftp.gnu.org/gnu/vcdimager/
Source0:	ftp://ftp.gnu.org/gnu/vcdimager/%{name}-%{version}.tar.gz

Buildroot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires:	pkgconfig
BuildRequires:	libcdio-devel
BuildRequires:	libxml2-devel
%if 0%{?rhel} >= 6 || 0%{?fedora}
BuildRequires:	popt-devel
%else
BuildRequires:	popt
%endif

%description
%{summary}

%package devel
Summary:	Libraries for %{name}
Group:		Development/Libraries

%description devel
%{summary}.

%package static
Summary:	Static libraries for %{name}
Group:		Development/Libraries

%description static
%{summary}.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=%{buildroot}


%files
%doc AUTHORS BUGS COPYING ChangeLog* FAQ HACKING INSTALL
%doc NEWS README THANKS TODO
%{_bindir}/*
%{_libdir}/*.so*
%{_infodir}/*
%{_mandir}/man1/*.1*

%files devel
#{_libdir}/*.so
%{_includedir}/libvcd/*.h
%{_libdir}/pkgconfig/*.pc

%files static
%{_libdir}/*.a
%exclude %{_libdir}/*.la

%changelog
* Thu Apr  4 2013 momo-i <webmaster@momo-i.org> 0.7.24-1
- Initial rpm release.
